worldedit does not load correctly

Discussion in 'WorldEdit' started by FedericoGB25, Dec 15, 2018.

  1. FedericoGB25

    FedericoGB25 New Member

    hello, i am trying to install worldedit on my server, but it give me this error
    https://pastebin.com/jMqxU81S

    it give me this error also with the lastest version
    server version: 1.8

    how can I solve? thanks
  2. PseudoKnight

    PseudoKnight Well-Known Member Developer

    This is probably a plugin conflict. One way you can solve it is by removing other plugins until you find which it is.